Index: extensions/lmt/admin.php
===================================================================
--- extensions/lmt/admin.php	(revision 15341)
+++ extensions/lmt/admin.php	(revision 15341)
@@ -0,0 +1,56 @@
+<?php
+/* -----------------------------------------------------------------------------
+  Plugin     : LMT
+  Author     : Grum
+    email    : grum@piwigo.org
+    website  : http://photos.grum.fr
+
+    << May the Little SpaceFrog be with you ! >>
+  ------------------------------------------------------------------------------
+  See main.inc.php for release information
+
+  --------------------------------------------------------------------------- */
+
+if (!defined('PHPWG_ROOT_PATH')) { die('Hacking attempt!'); }
+
+global $prefixeTable;
+
+load_language('plugin.lang', LMT_PATH);
+
+$main_plugin_object = get_plugin_data($plugin_id);
+
+
+if(CommonPlugin::checkGPCRelease(LMT_GPC_NEEDED))
+{
+  $config=Array();
+  GPCCore::loadConfig('lmt', $config);
+
+
+  if($config['installed']!=LMT_VERSION2)
+  {
+    /* the plugin was updated without being deactivated
+     * deactivate + activate the plugin to process the database upgrade
+     */
+    include(LMT_PATH."lmt_install.class.inc.php");
+    $obj=new LMT_Install($prefixeTable, dirname(__FILE__));
+    $obj->deactivate();
+    $obj->activate();
+    $template->delete_compiled_templates();
+    //$config['newInstall']='n';
+  }
+
+  include(LMT_PATH."lmt_aip.class.inc.php");
+  $plugin_aip = new LMT_AIP($prefixeTable, $main_plugin_object->getFileLocation());
+}
+else
+{
+  /*
+   * plugin was upgraded, but GPC was not
+   * display a page to inform user to upgrade GPC
+   */
+  include(LMT_PATH."lmt_aip_release.class.inc.php");
+  $plugin_aip = new LMT_AIPRelease($prefixeTable, $main_plugin_object->getFileLocation());
+}
+
+$plugin_aip->manage();
+?>
Index: extensions/lmt/admin/plugin_admin.php
===================================================================
--- extensions/lmt/admin/plugin_admin.php	(revision 11529)
+++ 	(revision )
@@ -1,56 +1,0 @@
-<?php
-/* -----------------------------------------------------------------------------
-  Plugin     : LMT
-  Author     : Grum
-    email    : grum@piwigo.org
-    website  : http://photos.grum.fr
-
-    << May the Little SpaceFrog be with you ! >>
-  ------------------------------------------------------------------------------
-  See main.inc.php for release information
-
-  --------------------------------------------------------------------------- */
-
-if (!defined('PHPWG_ROOT_PATH')) { die('Hacking attempt!'); }
-
-global $prefixeTable;
-
-load_language('plugin.lang', LMT_PATH);
-
-$main_plugin_object = get_plugin_data($plugin_id);
-
-
-if(CommonPlugin::checkGPCRelease(LMT_GPC_NEEDED))
-{
-  $config=Array();
-  GPCCore::loadConfig('lmt', $config);
-
-
-  if($config['installed']!=LMT_VERSION2)
-  {
-    /* the plugin was updated without being deactivated
-     * deactivate + activate the plugin to process the database upgrade
-     */
-    include(LMT_PATH."lmt_install.class.inc.php");
-    $obj=new LMT_Install($prefixeTable, dirname(__FILE__));
-    $obj->deactivate();
-    $obj->activate();
-    $template->delete_compiled_templates();
-    //$config['newInstall']='n';
-  }
-
-  include(LMT_PATH."lmt_aip.class.inc.php");
-  $plugin_aip = new LMT_AIP($prefixeTable, $main_plugin_object->getFileLocation());
-}
-else
-{
-  /*
-   * plugin was upgraded, but GPC was not
-   * display a page to inform user to upgrade GPC
-   */
-  include(LMT_PATH."lmt_aip_release.class.inc.php");
-  $plugin_aip = new LMT_AIPRelease($prefixeTable, $main_plugin_object->getFileLocation());
-}
-
-$plugin_aip->manage();
-?>
Index: extensions/lmt/admin/plugin_admin_config.tpl
===================================================================
--- extensions/lmt/admin/plugin_admin_config.tpl	(revision 11529)
+++ extensions/lmt/admin/plugin_admin_config.tpl	(revision 15341)
@@ -11,4 +11,5 @@
     var objinput2 = new Array();   //input text from form => objinput[name]
     var objhidden2 = new Array();  //input hidden from form => objhidden[name][lang]
+    var imgDir="{/literal}{$datas.img_directory}{literal}";
 
   {/literal}
@@ -16,131 +17,7 @@
   {literal}
 
-  function change_logodefault()
-  {
-    if($("#ilicence_logo").val()=="text")
-    {
-      $("#logodefault").html(get_licence_text($("#ilicence_default").val(), true));
-    }
-    else
-    {
-      $("#logodefault").html("<img src='{/literal}{$datas.img_directory}{literal}"+
-            $("#ilicence_default").val().toLowerCase()+"_"+
-            $("#ilicence_logo").val()+".png'>");
-    }
-    change_example();
-  }
-
-  function init()
-  {
-    // initialize translations
-    objlang = document.getElementById('islang');
-    objlang2 = document.getElementById('iurlslang');
-
-    for(i=0;i<objnames.length;i++)
-    {
-      objinput[i] = document.getElementById(objnames[i]);
-      objhidden[i] = new Array();
-      for(j=0;j<objlang.options.length;j++)
-      {
-        objhidden[i][j] = document.getElementById(objnames[i]+'_'+objlang.options[j].value);
-      }
-    }
-    for(i=0;i<objnames2.length;i++)
-    {
-      objinput2[i] = document.getElementById(objnames2[i]);
-      objhidden2[i] = new Array();
-      for(j=0;j<objlang.options.length;j++)
-      {
-        objhidden2[i][j] = document.getElementById(objnames2[i]+'_'+objlang.options[j].value);
-      }
-    }
-
-    //initialize help event
-    $("sup").filter('.icnhelp').bind("mouseenter",
-      function(event){
-        $("#hinthlp").attr("innerHTML", get_hint(this))
-          .css("left", event.clientX+1+window.pageXOffset)
-          .css("top", event.clientY+1+window.pageYOffset);
-      }
-    );
-
-    $("sup").filter('.icnhelp').bind("mouseleave",
-      function(event){
-        $("#hinthlp")
-          .css("left", -450);
-      }
-    );
-
-  }
-
-  function change_lang()
-  {
-    for(i=0;i<objnames.length;i++)
-    {
-      objinput[i].value = objhidden[i][objlang.options.selectedIndex].value;
-    }
-    change_example();
-  }
-
-  function change_urllang()
-  {
-    for(i=0;i<objnames2.length;i++)
-    {
-      objinput2[i].value = objhidden2[i][objlang2.options.selectedIndex].value;
-    }
-  }
-
-
-  function apply_changes(input_id)
-  {
-    var obj=document.getElementById(input_id);
-    objhidden[objnames.indexOf(input_id)][objlang.options.selectedIndex].value = obj.value;
-
-    change_example();
-  }
-
-  function apply_changes2(input_id)
-  {
-    var obj=document.getElementById(input_id);
-    objhidden2[objnames2.indexOf(input_id)][objlang2.options.selectedIndex].value = obj.value;
-  }
-
-  function get_hint(obj)
-  {
-    switch(obj.id)
-    {
-      {/literal}
-      {foreach from=$datas.help key=name item=txt}
-      case '{$name}':return('{$txt}');
-        break;
-      {/foreach}
-      {literal}
-    }
-  }
-
-  function change_example()
-  {
-    var str = $("#itext").val();
-
-    //var re = new RegExp('\\[logo=80x15\\]|\\[logo=88x31\\]|\\[logo=text\\]', "i");
-    var re = new RegExp('\\[logo=80x15\\]', "i");
-    img = "<img class='logo80x15' src='{/literal}{$datas.img_directory}{literal}"+$("#ilicence_default").val().toLowerCase()+"_80x15.png'>";
-    str = str.replace(re, img);
-
-    var re = new RegExp('\\[logo=88x31\\]', "i");
-    img = "<img class='logo88x31' src='{/literal}{$datas.img_directory}{literal}"+$("#ilicence_default").val().toLowerCase()+"_88x31.png'>";
-    str = str.replace(re, img);
-
-    var re = new RegExp('\\[logo=text\\]', "i");
-    txt = get_licence_text($("#ilicence_default").val(), false);
-    str = str.replace(re, txt);
-
-    $("#textexample").html(str);
-  }
 
 </script>
 {/literal}
-
-<div id="hinthlp" class="hinthlp"></div>
 
 <form method="post" action="" class="general">
@@ -151,5 +28,5 @@
     <table class="formtable"  >
       <tr>
-        <td>{'lmt_cfg_licence_activated'|@translate}<sup id="hlp2" class="icnhelp">?</sup></td>
+        <td class="icnhelp" title="{'lmt_help_config_2'|@translate}">{'lmt_cfg_licence_activated'|@translate}</td>
         <td>
           {html_options name="f_lmt_licence_activated" values=$lmt_yesno_values output=$lmt_yesno_labels selected=$datas.lmt_licence_activated}
@@ -161,32 +38,9 @@
 
   <fieldset >
-    <legend>{'lmt_display_config'|@translate}</legend>
-    <table class="formtable"  >
-
-      <tr>
-        <td>{'lmt_cfg_list_maxheight'|@translate}<sup id="hlp1" class="icnhelp">?</sup></td>
-        <td>
-          <input type="text" name="f_lmt_list_maxheight" size="4"
-                 value="{$datas.lmt_list_maxheight}" maxlength="4" />&nbsp;px
-        </td>
-      </tr>
-
-      <tr>
-        <td>{'lmt_cfg_list_maxitems'|@translate}<sup id="hlp9" class="icnhelp">?</sup></td>
-        <td>
-          <input type="text" name="f_lmt_list_maxitems" value="{$datas.lmt_list_maxitems}"
-                 maxlength="4" size="4" />
-        </td>
-      </tr>
-
-    </table>
-  </fieldset>
-
-  <fieldset >
     <legend>{'lmt_licence_config'|@translate}</legend>
     <table class="formtable"  >
 
       <tr>
-        <td>{'lmt_cfg_licence_visible'|@translate}<sup id="hlp3" class="icnhelp">?</sup></td>
+        <td class="icnhelp" title="{'lmt_help_config_3'|@translate}">{'lmt_cfg_licence_visible'|@translate}</td>
         <td>
           {html_options name="f_lmt_licence_visible" values=$lmt_yesno_values output=$lmt_yesno_labels selected=$datas.lmt_licence_visible}
@@ -204,5 +58,5 @@
 
       <tr>
-        <td>{'lmt_cfg_licence_default'|@translate}<sup id="hlp4" class="icnhelp">?</sup></td>
+        <td class="icnhelp" title="{'lmt_help_config_4'|@translate}">{'lmt_cfg_licence_default'|@translate}</td>
         <td>
           <select name="f_lmt_licence_default" id="ilicence_default" onchange="change_logodefault();">
@@ -213,5 +67,5 @@
 
       <tr>
-        <td>{'lmt_cfg_licence_default_author'|@translate}<sup id="hlp8" class="icnhelp">?</sup></td>
+        <td class="icnhelp" title="{'lmt_help_config_8'|@translate}">{'lmt_cfg_licence_default_author'|@translate}</td>
         <td>
           <select name="f_lmt_licence_default_author" id="ilicence_default_author">
@@ -239,5 +93,5 @@
     <table class="formtable"  >
       <tr>
-        <td>{'lmt_cfg_warning_visible'|@translate}<sup id="hlp5" class="icnhelp">?</sup></td>
+        <td class="icnhelp" title="{'lmt_help_config_5'|@translate}">{'lmt_cfg_warning_visible'|@translate}</td>
         <td>
           {html_options name="f_lmt_warning_visible" values=$lmt_yesno_values output=$lmt_yesno_labels selected=$datas.lmt_warning_visible}
@@ -246,6 +100,6 @@
 
       <tr>
-        <td>
-          {'lmt_cfg_warning_texts'|@translate}<sup id="hlp7" class="icnhelp">?</sup><br/>
+        <td class="icnhelp" title="{'lmt_help_config_7'|@translate}">
+          {'lmt_cfg_warning_texts'|@translate}<br/>
           <select onchange="change_lang();" id="islang">
             {html_options values=$lmt_language_list_values output=$lmt_language_list_labels selected=$lmt_language_selected}
@@ -261,9 +115,4 @@
         <textarea id="itext" rows="4" cols="60" onkeyup="apply_changes('itext');" /></textarea>
         </td>
-      </tr>
-
-      <tr>
-        <td>&nbsp;</td>
-        <td style="font-size:90%;">{'lmt_warning_texts_help'|@translate}</td>
       </tr>
 
@@ -288,5 +137,5 @@
 
       <tr>
-        <td>{'lmt_cfg_warning_link'|@translate}<sup id="hlp6" class="icnhelp">?</sup></td>
+        <td class="icnhelp" title="{'lmt_help_config_6'|@translate}">{'lmt_cfg_warning_link'|@translate}</td>
         <td>
           {html_options name="f_lmt_redirect_activated" values=$lmt_yesno_values output=$lmt_yesno_labels selected=$datas.lmt_redirect_activated}
@@ -295,5 +144,5 @@
 
       <tr>
-        <td>{'lmt_cfg_warning_target'|@translate}<sup id="hlp10" class="icnhelp">?</sup></td>
+        <td class="icnhelp" title="{'lmt_help_config_10'|@translate}">{'lmt_cfg_warning_target'|@translate}</td>
         <td>
           {html_options name="f_lmt_redirect_open_target" values=$lmt_yesno_values output=$lmt_yesno_labels selected=$datas.lmt_redirect_open_target}
@@ -332,8 +181,2 @@
 </form>
 
-<script type="text/javascript">
-  change_logodefault();
-  init();
-  change_lang();
-  change_urllang();
-</script>
Index: extensions/lmt/admin/plugin_admin_list.tpl
===================================================================
--- extensions/lmt/admin/plugin_admin_list.tpl	(revision 11529)
+++ extensions/lmt/admin/plugin_admin_list.tpl	(revision 15341)
@@ -20,5 +20,5 @@
           $("#nbphotos").html(msg.substr(0,msg.indexOf("#")));
           $("#list").html(msg.substr(msg.indexOf("#")+1));
-          //$("#filter").attr("innerHTML", msg.substr(msg.indexOf("#")+1));
+          //$("#filter").html(msg.substr(msg.indexOf("#")+1));
         }
       }
Index: extensions/lmt/admin/plugin_admin_manageaut.tpl
===================================================================
--- extensions/lmt/admin/plugin_admin_manageaut.tpl	(revision 11529)
+++ extensions/lmt/admin/plugin_admin_manageaut.tpl	(revision 15341)
@@ -15,5 +15,5 @@
         {/if}
         {literal}
-        $("#iexample").attr("innerHTML", txt);
+        $("#iexample").html(txt);
       }
     );
@@ -21,5 +21,5 @@
     $("tr").filter(".TableRow_{/literal}{$themeconf.name}{literal}").bind("mouseout",
       function (event) {
-       // $("#iexample").attr("innerHTML", "");
+       // $("#iexample").html("");
       }
     );
Index: extensions/lmt/js/lmtConfig.js
===================================================================
--- extensions/lmt/js/lmtConfig.js	(revision 15341)
+++ extensions/lmt/js/lmtConfig.js	(revision 15341)
@@ -0,0 +1,118 @@
+
+
+  function change_logodefault()
+  {
+    if($("#ilicence_logo").val()=="text")
+    {
+      $("#logodefault").html(get_licence_text($("#ilicence_default").val(), true));
+    }
+    else
+    {
+      $("#logodefault").html("<img src='"+imgDir+
+            $("#ilicence_default").val().toLowerCase()+"_"+
+            $("#ilicence_logo").val()+".png'>");
+    }
+    change_example();
+  }
+
+  function change_example()
+  {
+    var str = $("#itext").val();
+
+    //var re = new RegExp('\\[logo=80x15\\]|\\[logo=88x31\\]|\\[logo=text\\]', "i");
+    var re = new RegExp('\\[logo=80x15\\]', "i");
+    img = "<img class='logo80x15' src='"+imgDir+$("#ilicence_default").val().toLowerCase()+"_80x15.png'>";
+    str = str.replace(re, img);
+
+    var re = new RegExp('\\[logo=88x31\\]', "i");
+    img = "<img class='logo88x31' src='"+imgDir+$("#ilicence_default").val().toLowerCase()+"_88x31.png'>";
+    str = str.replace(re, img);
+
+    var re = new RegExp('\\[logo=text\\]', "i");
+    txt = get_licence_text($("#ilicence_default").val(), false);
+    str = str.replace(re, txt);
+
+    $("#textexample").html(str);
+  }
+
+  function init()
+  {
+    // initialize translations
+    objlang = document.getElementById('islang');
+    objlang2 = document.getElementById('iurlslang');
+
+    for(i=0;i<objnames.length;i++)
+    {
+      objinput[i] = document.getElementById(objnames[i]);
+      objhidden[i] = new Array();
+      for(j=0;j<objlang.options.length;j++)
+      {
+        objhidden[i][j] = document.getElementById(objnames[i]+'_'+objlang.options[j].value);
+      }
+    }
+    for(i=0;i<objnames2.length;i++)
+    {
+      objinput2[i] = document.getElementById(objnames2[i]);
+      objhidden2[i] = new Array();
+      for(j=0;j<objlang.options.length;j++)
+      {
+        objhidden2[i][j] = document.getElementById(objnames2[i]+'_'+objlang.options[j].value);
+      }
+    }
+
+    tipHelp = new simpleTip();
+    $('.icnhelp').each( function (index)
+      {
+        tipHelp.doAction('add', this,
+          {
+            targetPos:'top-middle',
+            tipPos:'bottom-middle',
+            offsetY:10,
+            drawArrow:true
+          }
+        );
+      }
+    );
+
+
+  }
+
+  function change_lang()
+  {
+    for(i=0;i<objnames.length;i++)
+    {
+      objinput[i].value = objhidden[i][objlang.options.selectedIndex].value;
+    }
+    change_example();
+  }
+
+  function change_urllang()
+  {
+    for(i=0;i<objnames2.length;i++)
+    {
+      objinput2[i].value = objhidden2[i][objlang2.options.selectedIndex].value;
+    }
+  }
+
+
+  function apply_changes(input_id)
+  {
+    var obj=document.getElementById(input_id);
+    objhidden[objnames.indexOf(input_id)][objlang.options.selectedIndex].value = obj.value;
+
+    change_example();
+  }
+
+  function apply_changes2(input_id)
+  {
+    var obj=document.getElementById(input_id);
+    objhidden2[objnames2.indexOf(input_id)][objlang2.options.selectedIndex].value = obj.value;
+  }
+
+
+$(window).load(function () {
+  change_logodefault();
+  init();
+  change_lang();
+  change_urllang();
+});
Index: extensions/lmt/language/ar_SA/plugin.lang.php
===================================================================
--- extensions/lmt/language/ar_SA/plugin.lang.php	(revision 11529)
+++ extensions/lmt/language/ar_SA/plugin.lang.php	(revision 15341)
@@ -65,13 +65,13 @@
 $lang['lmt_general_text'] = '[logo=80x15]وسائل الإعلام من هذا الموقع تخضع لحقوق التأليف والنشر، ما لم يتبين خلاف ذلك، وزعت تحت الترخيص[text=logo]';
 $lang['lmt_help'] = 'مساعدة';
-$lang['lmt_help_config'][1] = 'اعتمادا على عدد من العناصر مع عدد الترخيص أو عدد العناصر الموجودة في العلبة الخاصة بك ، حجم سوف تغير مساحة العرض. وثمة مجال عرض أيضا يمكن أن تقلل من كبير راحة من قراءة الصفحة. <br>هذه المعلمة يستخدم لإجبار أقصى ارتفاع من ناحية العرض.';
-$lang['lmt_help_config'][2] = 'تنتخب أم لا إدارة التراخيص. مقارنة لتعطيل تماما البرنامج المساعد ، ويسمح هذا الخيار لتعطيل إدارة الترخيص على الجزء العلني من موقع في حين الإبقاء على إدارة البرنامج المساعد النشط.';
-$lang['lmt_help_config'][3] = 'هذا الخيار سيتم عرض دائما الترخيص للعنصر، حتى لو كان افتراضيا ترخيص يتم تعيينه. <br>إذا لم يتم تفعيل هذا الخيار، سيتم عرض الرخصة فقط لعناصر بترخيص خاص.';
-$lang['lmt_help_config'][4] = 'هذا الخيار يسمح لك لتحديد وسيتم تطبيق الترخيص الافتراضي للعناصر التي لا ترخيص وقد تأثر.';
-$lang['lmt_help_config'][5] = 'هذا الخيار يسمح لك باختيار ما إذا كان لعرض أو عدم الترخيص افتراضيا على كافة الصفحات (سيظهر في تذييل).';
-$lang['lmt_help_config'][6] = 'إذا مكن، وشعار يدل على الترخيص ارتباط تشعبي إعادة توجيه المستخدم إلى صفحة شرح في أكثر بالتفصيل ظروف التشغيل في هذا البند.';
-$lang['lmt_help_config'][7] = 'النص الترخيص المعروضة في أسفل من الصفحة يتم تغيير وفقا لاحتياجاتك. <br> فمن الممكن عرض العناصر في تلقائيا: <br> <b>[logo=80x15]</b> ادخل 80x15 شعار الترخيص الافتراضي <br> <b>[logo=88x31]</b> ادخل 88x31 شعار الترخيص الافتراضي<br> <b>[logo=text]</b>إدراج نص الترخيص الافتراضي';
-$lang['lmt_help_config'][8] = 'هذا الخيار يسمح لك لتحديد الكاتب الذي سيكون المخصصة لترخيص استخدام افتراضيا.';
-$lang['lmt_help_config'][9] = 'هذا الخيار يسمح لك باختيار عدد العناصر المعروضة في كل صفحة.';
+$lang['lmt_help_config_1'] = 'اعتمادا على عدد من العناصر مع عدد الترخيص أو عدد العناصر الموجودة في العلبة الخاصة بك ، حجم سوف تغير مساحة العرض. وثمة مجال عرض أيضا يمكن أن تقلل من كبير راحة من قراءة الصفحة. <br>هذه المعلمة يستخدم لإجبار أقصى ارتفاع من ناحية العرض.';
+$lang['lmt_help_config_2'] = 'تنتخب أم لا إدارة التراخيص. مقارنة لتعطيل تماما البرنامج المساعد ، ويسمح هذا الخيار لتعطيل إدارة الترخيص على الجزء العلني من موقع في حين الإبقاء على إدارة البرنامج المساعد النشط.';
+$lang['lmt_help_config_3'] = 'هذا الخيار سيتم عرض دائما الترخيص للعنصر، حتى لو كان افتراضيا ترخيص يتم تعيينه. <br>إذا لم يتم تفعيل هذا الخيار، سيتم عرض الرخصة فقط لعناصر بترخيص خاص.';
+$lang['lmt_help_config_4'] = 'هذا الخيار يسمح لك لتحديد وسيتم تطبيق الترخيص الافتراضي للعناصر التي لا ترخيص وقد تأثر.';
+$lang['lmt_help_config_5'] = 'هذا الخيار يسمح لك باختيار ما إذا كان لعرض أو عدم الترخيص افتراضيا على كافة الصفحات (سيظهر في تذييل).';
+$lang['lmt_help_config_6'] = 'إذا مكن، وشعار يدل على الترخيص ارتباط تشعبي إعادة توجيه المستخدم إلى صفحة شرح في أكثر بالتفصيل ظروف التشغيل في هذا البند.';
+$lang['lmt_help_config_7'] = 'النص الترخيص المعروضة في أسفل من الصفحة يتم تغيير وفقا لاحتياجاتك. <br> فمن الممكن عرض العناصر في تلقائيا: <br> <b>[logo=80x15]</b> ادخل 80x15 شعار الترخيص الافتراضي <br> <b>[logo=88x31]</b> ادخل 88x31 شعار الترخيص الافتراضي<br> <b>[logo=text]</b>إدراج نص الترخيص الافتراضي';
+$lang['lmt_help_config_8'] = 'هذا الخيار يسمح لك لتحديد الكاتب الذي سيكون المخصصة لترخيص استخدام افتراضيا.';
+$lang['lmt_help_config_9'] = 'هذا الخيار يسمح لك باختيار عدد العناصر المعروضة في كل صفحة.';
 $lang['lmt_icon_80x15'] = '80x15 ايقونة';
 $lang['lmt_icon_88x31'] = '88x31 ايقونة';
@@ -152,5 +152,5 @@
 
 //1.1.0
-$lang["lmt_help_config"][10] = "إذا تفعيلها، وأشار إلى الصفحة التي والارتباط التشعبي في فتح نافذة جديدة.";
+$lang["lmt_help_config_10"] = "إذا تفعيلها، وأشار إلى الصفحة التي والارتباط التشعبي في فتح نافذة جديدة.";
 $lang["lmt_cfg_warning_target"] = "قوة فتح الصفحة في نافذة جديدة";
 
Index: extensions/lmt/language/cs_CZ/plugin.lang.php
===================================================================
--- extensions/lmt/language/cs_CZ/plugin.lang.php	(revision 11529)
+++ extensions/lmt/language/cs_CZ/plugin.lang.php	(revision 15341)
@@ -65,13 +65,13 @@
 $lang['lmt_general_text'] = '[logo=80x15]Večekrá zde na webu uveřejněná média podléhají copyrightu, a pokud není označeno jinak, je vše distribuováno pod Creative Commons Licencí [text=logo]';
 $lang['lmt_help'] = 'Help';
-$lang['lmt_help_config'][1] = 'V závislosti na počtu prvků s licenčním číslem nebo počet položek ve vašem caddy, velikost zobrazovací plochy se změní. Zobrazovací plocha příliš malá a může snížit komfort čtení stránky. <br> Tento parametr se používá k navýšení maximální výšky zobrazovací plochy.';
-$lang['lmt_help_config'][2] = 'Volí jestli bude nebo nebude správa licencí. V porovnání s úplným deaktivováním pluginu, tato volba povoluje deaktivaci správy licencí na veřejně přístupné části webu zatimco je kompletní správa pluginu aktivována a lze ji vklidu nastavit.';
-$lang['lmt_help_config'][3] = 'Tato volba bude vždy zobrazovat licenci u prvku, a to i v případě, že licence ve výchozím nastavení je k němu již přiřazena. <br> Pokud tato možnost není aktivována, licence bude zobrazena pouze pro prvky s konkrétní přiřazenou licenci.';
-$lang['lmt_help_config'][4] = 'Tato volba umožňuje vybrat licenci, která bude použita automaticky na prvky, pro které nebyla žádná licence určena.';
-$lang['lmt_help_config'][5] = 'Tato volba umožňuje zvolit, zda chcete zobrazit či nikoliv licence ve výchozím nastavení na všech stránkách (bude uvedeno na zápatí).';
-$lang['lmt_help_config'][6] = 'Pokud je aktivováno, logo indikující licenci je zárověň odkazem přesměrujícím uživatele na stránku s více detaily o provozních podmínkách dané položky.';
-$lang['lmt_help_config'][7] = 'Text licence zobrazený na dolním okraji stránky lze změnit podle vašich potřeb.<br> Je možné zobrazení položek v něm, automaticky: <br> <b>[logo=80x15]</b> vloží 80x15 logo výchozí licence <br> <b>[logo=88x31]</b> vloží 88x31 logo výchozí licence<br> <b>[logo=text]</b> vloží obsah textu výchozí licence';
-$lang['lmt_help_config'][8] = 'Tato volba vám umožní zvolit autora, který bude přiřazen k výchozí licenci.';
-$lang['lmt_help_config'][9] = 'Tato volba vám umožňuje vybrat počet položek zobrazených na stránce.';
+$lang['lmt_help_config_1'] = 'V závislosti na počtu prvků s licenčním číslem nebo počet položek ve vašem caddy, velikost zobrazovací plochy se změní. Zobrazovací plocha příliš malá a může snížit komfort čtení stránky. <br> Tento parametr se používá k navýšení maximální výšky zobrazovací plochy.';
+$lang['lmt_help_config_2'] = 'Volí jestli bude nebo nebude správa licencí. V porovnání s úplným deaktivováním pluginu, tato volba povoluje deaktivaci správy licencí na veřejně přístupné části webu zatimco je kompletní správa pluginu aktivována a lze ji vklidu nastavit.';
+$lang['lmt_help_config_3'] = 'Tato volba bude vždy zobrazovat licenci u prvku, a to i v případě, že licence ve výchozím nastavení je k němu již přiřazena. <br> Pokud tato možnost není aktivována, licence bude zobrazena pouze pro prvky s konkrétní přiřazenou licenci.';
+$lang['lmt_help_config_4'] = 'Tato volba umožňuje vybrat licenci, která bude použita automaticky na prvky, pro které nebyla žádná licence určena.';
+$lang['lmt_help_config_5'] = 'Tato volba umožňuje zvolit, zda chcete zobrazit či nikoliv licence ve výchozím nastavení na všech stránkách (bude uvedeno na zápatí).';
+$lang['lmt_help_config_6'] = 'Pokud je aktivováno, logo indikující licenci je zárověň odkazem přesměrujícím uživatele na stránku s více detaily o provozních podmínkách dané položky.';
+$lang['lmt_help_config_7'] = 'Text licence zobrazený na dolním okraji stránky lze změnit podle vašich potřeb.<br> Je možné zobrazení položek v něm, automaticky: <br> <b>[logo=80x15]</b> vloží 80x15 logo výchozí licence <br> <b>[logo=88x31]</b> vloží 88x31 logo výchozí licence<br> <b>[logo=text]</b> vloží obsah textu výchozí licence';
+$lang['lmt_help_config_8'] = 'Tato volba vám umožní zvolit autora, který bude přiřazen k výchozí licenci.';
+$lang['lmt_help_config_9'] = 'Tato volba vám umožňuje vybrat počet položek zobrazených na stránce.';
 $lang['lmt_icon_80x15'] = '80x15 ikona';
 $lang['lmt_icon_88x31'] = '88x31 ikona';
@@ -152,5 +152,5 @@
 
 //1.1.0
-$lang["lmt_help_config"][10] = "Při aktivaci, stránka přiřazená k danému hyperlinku se otevře v novém okně prohlížeče.";
+$lang["lmt_help_config_10"] = "Při aktivaci, stránka přiřazená k danému hyperlinku se otevře v novém okně prohlížeče.";
 $lang["lmt_cfg_warning_target"] = "Zapni otevírání stránky v novém okně";
 
Index: extensions/lmt/language/de_DE/plugin.lang.php
===================================================================
--- extensions/lmt/language/de_DE/plugin.lang.php	(revision 11529)
+++ extensions/lmt/language/de_DE/plugin.lang.php	(revision 15341)
@@ -65,13 +65,13 @@
 $lang['lmt_general_text'] = '[logo=80x15]Die Medien auf dieser Webseite sind urheberrechtlich geschützt und werden, wenn nicht anders vermerkt, unter der Creative Commons Lizenz [text=logo] zur Verfügung gestellt';
 $lang['lmt_help'] = 'Hilfe';
-$lang['lmt_help_config'][1] = 'Abhängig von der Anzahl der Elemente mit einer spezifischen Lizenz oder der Anzahl von Elementen in Ihrem Sammelkorb wird sich die Größe des Anzeigebereichs ändern. Ein zu großer Anzeigebereich kann zu Beeinträchtigungen beim Betrachten der Seite führen. <br> Diese Option limitiert die maximale Höhe des Anzeigebereichs.';
-$lang['lmt_help_config'][2] = 'Aktiviert oder deaktiviert das Lizenzmanagement. Im Gegensatz zur Deinstallation des Plugins deaktiviert diese Option nur das Lizenzmanagement auf dem öffentlichen Teil der Webseite. Die Administration des Plugins ist weiterhin möglich.';
-$lang['lmt_help_config'][3] = 'Durch Setzen dieser Option wird bei jedem Element die zugehörige Lizenz angezeit, auch wenn es sich dabei um die Standardlizenz handelt. <br> Ist diese Einstellung nicht aktiviert, wird nur dann eine Lizenz angezeigt, wenn sie nicht der Standardlizenz entspricht.';
-$lang['lmt_help_config'][4] = 'Diese Einstellung definiert die standardmäßig anzuzeigende Lizenz, wenn einem Element noch keine Lizenz zugewiesen wurde.';
-$lang['lmt_help_config'][5] = 'Diese Einstellung definiert, ob die Lizenz standardmäßig auf jeder Seite angezeigt werden soll (Die Lizenz wird in der Fußnote angezeigt).';
-$lang['lmt_help_config'][6] = 'Wenn diese Einstellung aktiv ist, wird hinter einem angezeigten Lizenzlogo eine Link hinterlegt, der den Benutzer auf eine Webseite mit weiterführenden Informationen leitet.';
-$lang['lmt_help_config'][7] = 'Der Lizenztext in der Fußnote wird Ihren Wünschen entsprechend angezeigt. <br> Folgende Darstellungen sind möglich: <br> <b>[logo=80x15]</b> Fügt standardmäßig das 80x15 Logo der Lizenz ein <br> <b>[logo=88x31]</b> Fügt standardmäßig das 88x31 Logo der Lizenz ein<br> <b>[logo=text]</b>Fügt standardmäßig den Text der Lizenz ein';
-$lang['lmt_help_config'][8] = 'Diese Einstellung legt den Urheber für Elemente, die mit der Standardlizenz verknüpft sind, fest.';
-$lang['lmt_help_config'][9] = 'Diese Einstellung legt die Anzahl der Elemente fest, die pro Seite angezeigt werden.';
+$lang['lmt_help_config_1'] = 'Abhängig von der Anzahl der Elemente mit einer spezifischen Lizenz oder der Anzahl von Elementen in Ihrem Sammelkorb wird sich die Größe des Anzeigebereichs ändern. Ein zu großer Anzeigebereich kann zu Beeinträchtigungen beim Betrachten der Seite führen. <br> Diese Option limitiert die maximale Höhe des Anzeigebereichs.';
+$lang['lmt_help_config_2'] = 'Aktiviert oder deaktiviert das Lizenzmanagement. Im Gegensatz zur Deinstallation des Plugins deaktiviert diese Option nur das Lizenzmanagement auf dem öffentlichen Teil der Webseite. Die Administration des Plugins ist weiterhin möglich.';
+$lang['lmt_help_config_3'] = 'Durch Setzen dieser Option wird bei jedem Element die zugehörige Lizenz angezeit, auch wenn es sich dabei um die Standardlizenz handelt. <br> Ist diese Einstellung nicht aktiviert, wird nur dann eine Lizenz angezeigt, wenn sie nicht der Standardlizenz entspricht.';
+$lang['lmt_help_config_4'] = 'Diese Einstellung definiert die standardmäßig anzuzeigende Lizenz, wenn einem Element noch keine Lizenz zugewiesen wurde.';
+$lang['lmt_help_config_5'] = 'Diese Einstellung definiert, ob die Lizenz standardmäßig auf jeder Seite angezeigt werden soll (Die Lizenz wird in der Fußnote angezeigt).';
+$lang['lmt_help_config_6'] = 'Wenn diese Einstellung aktiv ist, wird hinter einem angezeigten Lizenzlogo eine Link hinterlegt, der den Benutzer auf eine Webseite mit weiterführenden Informationen leitet.';
+$lang['lmt_help_config_7'] = 'Der Lizenztext in der Fußnote wird Ihren Wünschen entsprechend angezeigt. <br> Folgende Darstellungen sind möglich: <br> <b>[logo=80x15]</b> Fügt standardmäßig das 80x15 Logo der Lizenz ein <br> <b>[logo=88x31]</b> Fügt standardmäßig das 88x31 Logo der Lizenz ein<br> <b>[logo=text]</b>Fügt standardmäßig den Text der Lizenz ein';
+$lang['lmt_help_config_8'] = 'Diese Einstellung legt den Urheber für Elemente, die mit der Standardlizenz verknüpft sind, fest.';
+$lang['lmt_help_config_9'] = 'Diese Einstellung legt die Anzahl der Elemente fest, die pro Seite angezeigt werden.';
 $lang['lmt_icon_80x15'] = '80x15 Icon';
 $lang['lmt_icon_88x31'] = '88x31 Icon';
@@ -152,5 +152,5 @@
 
 //1.1.0
-$lang["lmt_help_config"][10] = "Ist diese Einstellung aktiv, werden Links in einem neuen Fenster geöffnet.";
+$lang["lmt_help_config_10"] = "Ist diese Einstellung aktiv, werden Links in einem neuen Fenster geöffnet.";
 $lang["lmt_cfg_warning_target"] = "Öffne Links in einem neuen Fenster";
 
Index: extensions/lmt/language/en_UK/plugin.lang.php
===================================================================
--- extensions/lmt/language/en_UK/plugin.lang.php	(revision 11529)
+++ extensions/lmt/language/en_UK/plugin.lang.php	(revision 15341)
@@ -65,13 +65,13 @@
 $lang['lmt_general_text'] = '[logo=80x15]The media of this website are subject to copyright and, unless otherwise indicated, distributed under Creative Commons Licence [text=logo]';
 $lang['lmt_help'] = 'Help';
-$lang['lmt_help_config'][1] = 'Depending on the number of elements with a licence number or the number of items in your caddie, size of the display area will change. A display area too bogger can reduce the comfort of reading the page. <br> This parameter is used to force the maximum height of the display area.';
-$lang['lmt_help_config'][2] = 'Selects whether or not the management of licenses. Compared to completely disable the plugin, this option allows to disable the license management on the public part of the site while retaining the administration of the plugin actived.';
-$lang['lmt_help_config'][3] = 'This option will always display the licence of the element, even if the licence by default it is assigned. <br> If this option is not activated, the licence will be displayed only for elements with a particular licence.';
-$lang['lmt_help_config'][4] = 'This option allows you to select the licence will be applied by default to the elements for which no licence has been affected.';
-$lang['lmt_help_config'][5] = 'This option allows you to choose whether to display or not the licence by default on all pages (will be shown on the footer).';
-$lang['lmt_help_config'][6] = 'If enabled, the logo indicating the licence is a hyperlink redirecting the user to a page explaining in more detail the operating conditions of the item.';
-$lang['lmt_help_config'][7] = 'The license text displayed at the bottom of the page is changed according to your needs. <br> It is possible to view items in automatically: <br> <b>[logo=80x15]</b> insert the 80x15 logo of the default licence <br> <b>[logo=88x31]</b> insert the 88x31 logo of the default licence<br> <b>[logo=text]</b>insert the text of the default licence';
-$lang['lmt_help_config'][8] = 'This option allows you to select the author who will be assigned to the licence used by default.';
-$lang['lmt_help_config'][9] = 'This option allows you to choose the number of items displayed per page.';
+$lang['lmt_help_config_1'] = 'Depending on the number of elements with a licence number or the number of items in your caddie, size of the display area will change. A display area too bogger can reduce the comfort of reading the page. <br> This parameter is used to force the maximum height of the display area.';
+$lang['lmt_help_config_2'] = 'Selects whether or not the management of licenses. Compared to completely disable the plugin, this option allows to disable the license management on the public part of the site while retaining the administration of the plugin actived.';
+$lang['lmt_help_config_3'] = 'This option will always display the licence of the element, even if the licence by default it is assigned. <br> If this option is not activated, the licence will be displayed only for elements with a particular licence.';
+$lang['lmt_help_config_4'] = 'This option allows you to select the licence will be applied by default to the elements for which no licence has been affected.';
+$lang['lmt_help_config_5'] = 'This option allows you to choose whether to display or not the licence by default on all pages (will be shown on the footer).';
+$lang['lmt_help_config_6'] = 'If enabled, the logo indicating the licence is a hyperlink redirecting the user to a page explaining in more detail the operating conditions of the item.';
+$lang['lmt_help_config_7'] = 'The license text displayed at the bottom of the page is changed according to your needs. <br> It is possible to view items in automatically: <br> <b>[logo=80x15]</b> insert the 80x15 logo of the default licence <br> <b>[logo=88x31]</b> insert the 88x31 logo of the default licence<br> <b>[logo=text]</b>insert the text of the default licence';
+$lang['lmt_help_config_8'] = 'This option allows you to select the author who will be assigned to the licence used by default.';
+$lang['lmt_help_config_9'] = 'This option allows you to choose the number of items displayed per page.';
 $lang['lmt_icon_80x15'] = '80x15 icon';
 $lang['lmt_icon_88x31'] = '88x31 icon';
@@ -152,5 +152,5 @@
 
 //1.1.0
-$lang["lmt_help_config"][10] = "If activated, the page pointed to by the hyperlink will open in a new window.";
+$lang["lmt_help_config_10"] = "If activated, the page pointed to by the hyperlink will open in a new window.";
 $lang["lmt_cfg_warning_target"] = "Force the page openning in a new window";
 
Index: extensions/lmt/language/es_ES/plugin.lang.php
===================================================================
--- extensions/lmt/language/es_ES/plugin.lang.php	(revision 11529)
+++ extensions/lmt/language/es_ES/plugin.lang.php	(revision 15341)
@@ -135,13 +135,13 @@
 $lang['lmt_warning_texts_help'] = "";
 
-$lang["lmt_help_config"][1] = "Con arreglo al número de elementos que dispone de una licencia particular o de un número del número de elementos presentes en su cesta, de la zona de fijación vaya a ser más o menos grande. Una zona demasiado grande de fijación puede reducir la comodidad de lectura de la página. <br /> Este parámetro permite forzar la altura máxima de la zona de fijación.";
-$lang["lmt_help_config"][2] = "Permite acelerar o no la gestión de las licencias. Con relación a una desactivación completa del plugin, esta opción permite desactivar la gestión de las licencias sobre la partida pública del sitio conservando la administración del plugin activo.";
-$lang["lmt_help_config"][3] = "Esta opción permite fijar sistemáticamente la licencia del elemento, aunque la licencia por defecto le es afectada. <br /> Si esta opción no es acelerada, la licencia será fijada sólo para los elementos que dispondrán de una licencia particular.";
-$lang["lmt_help_config"][4] = "Esta opción permite seleccionar la licencia que será aplicada por defecto sobre los elementos para los cuales ninguna licencia particular habrá estado afectado.";
-$lang["lmt_help_config"][5] = "Esta opción permite escoger si hay que fijar o no la licencia por defecto sobre todas las páginas (será fijado abajo página).";
-$lang["lmt_help_config"][6] = "Si acelerado, el logotipo que indica la licencia es un hiperenlaces que redirigeant al usuario sobre una página que explica más detalladamente las condiciones de explotación del elemento.";
-$lang["lmt_help_config"][7] = "El texto de licencia fijado abajo página es modificable según sus necesidades. <br /> es posible fijar elementos en automático: <br /> <b> [logo=80x15] </b> inserta el logotipo 80x15 de la licencia por defecto <br /> <b> [logo=88x31] </b> inserta el logotipo 88x31 de la licencia por defecto <br /> <b> [logo=text] </b> inserta el texto de la licencia por defecto";
-$lang["lmt_help_config"][8] = "Esta opción permite seleccionar al autor que será afectado para la licencia aplicada por defecto.";
-$lang["lmt_help_config"][9] = "Esta opción permite escoger el número de elementos fijados por página.";
+$lang["lmt_help_config_1"] = "Con arreglo al número de elementos que dispone de una licencia particular o de un número del número de elementos presentes en su cesta, de la zona de fijación vaya a ser más o menos grande. Una zona demasiado grande de fijación puede reducir la comodidad de lectura de la página. <br /> Este parámetro permite forzar la altura máxima de la zona de fijación.";
+$lang["lmt_help_config_2"] = "Permite acelerar o no la gestión de las licencias. Con relación a una desactivación completa del plugin, esta opción permite desactivar la gestión de las licencias sobre la partida pública del sitio conservando la administración del plugin activo.";
+$lang["lmt_help_config_3"] = "Esta opción permite fijar sistemáticamente la licencia del elemento, aunque la licencia por defecto le es afectada. <br /> Si esta opción no es acelerada, la licencia será fijada sólo para los elementos que dispondrán de una licencia particular.";
+$lang["lmt_help_config_4"] = "Esta opción permite seleccionar la licencia que será aplicada por defecto sobre los elementos para los cuales ninguna licencia particular habrá estado afectado.";
+$lang["lmt_help_config_5"] = "Esta opción permite escoger si hay que fijar o no la licencia por defecto sobre todas las páginas (será fijado abajo página).";
+$lang["lmt_help_config_6"] = "Si acelerado, el logotipo que indica la licencia es un hiperenlaces que redirigeant al usuario sobre una página que explica más detalladamente las condiciones de explotación del elemento.";
+$lang["lmt_help_config_7"] = "El texto de licencia fijado abajo página es modificable según sus necesidades. <br /> es posible fijar elementos en automático: <br /> <b> [logo=80x15] </b> inserta el logotipo 80x15 de la licencia por defecto <br /> <b> [logo=88x31] </b> inserta el logotipo 88x31 de la licencia por defecto <br /> <b> [logo=text] </b> inserta el texto de la licencia por defecto";
+$lang["lmt_help_config_8"] = "Esta opción permite seleccionar al autor que será afectado para la licencia aplicada por defecto.";
+$lang["lmt_help_config_9"] = "Esta opción permite escoger el número de elementos fijados por página.";
 
 $lang["lmt_author_nfo"] = "Cuando el logotipo de una licencia es fijado sobre la página de un elemento hecho visible, es posible precisar al autor que detiene los derechos.";
@@ -179,5 +179,5 @@
 
 //1.1.0
-$lang["lmt_help_config"][10] = "Si acelerado, la apertura de la página hacia la cual despunta el hiperenlaces será efectuada en una nueva ventana.";
+$lang["lmt_help_config_10"] = "Si acelerado, la apertura de la página hacia la cual despunta el hiperenlaces será efectuada en una nueva ventana.";
 $lang["lmt_cfg_warning_target"] = "Forzar la apertura en una nueva ventana";
 
Index: extensions/lmt/language/fr_FR/plugin.lang.php
===================================================================
--- extensions/lmt/language/fr_FR/plugin.lang.php	(revision 11529)
+++ extensions/lmt/language/fr_FR/plugin.lang.php	(revision 15341)
@@ -135,13 +135,13 @@
 $lang['lmt_warning_texts_help'] = "";
 
-$lang["lmt_help_config"][1] = "En fonction du nombre d'éléments disposant d'une licence particulière ou du nombre du nombre d'éléments présents dans votre panier, la zone d'affichage va être plus ou moins grande. Une zone d'affichage trop grande peut réduire le confort de lecture de la page.<br/>Ce paramètre permet de forcer la hauteur maximale de la zone d'affichage.";
-$lang["lmt_help_config"][2] = "Permet d'activer ou non la gestion des licences. Par rapport à une désactivation complète du plugin, cette option permet de désactiver la gestion des licences sur la partie publique du site tout en conservant l'administration du plugin actif.";
-$lang["lmt_help_config"][3] = "Cette option permet d'afficher systématiquement la licence de l'élément, même si la licence par défaut lui est affecté.<br/>Si cette option n'est pas activée, la licence ne sera affichée que pour les éléments disposant d'une licence particulière.";
-$lang["lmt_help_config"][4] = "Cette option permet de sélectionner la licence qui sera appliquée par défaut aux éléments pour lesquels aucune licence particulière n'aura été affectée.";
-$lang["lmt_help_config"][5] = "Cette option permet de choisir s'il faut afficher ou non la licence par défaut sur toutes les pages (sera affiché en bas de page).";
-$lang["lmt_help_config"][6] = "Si activé, le logo indiquant la licence est un hyperlien redirigeant l'utilisateur sur une page expliquant plus en détail les conditions d'exploitation de l'élément.";
-$lang["lmt_help_config"][7] = "Le texte de licence affiché en bas de page est modifiable selon vos besoins.<br/>Il est possible d'afficher des éléments en automatique :<br/><b>[logo=80x15]</b> insère le logo 80x15 de la licence par défaut<br/><b>[logo=88x31]</b> insère le logo 88x31 de la licence par défaut<br/><b>[logo=text]</b> insère le texte de la licence par défaut";
-$lang["lmt_help_config"][8] = "Cette option permet de sélectionner l'auteur qui sera affecté pour la licence appliquée par défaut.";
-$lang["lmt_help_config"][9] = "Cette option permet de choisir le nombre d'éléments affichés par page.";
+$lang["lmt_help_config_1"] = "En fonction du nombre d'éléments disposant d'une licence particulière ou du nombre du nombre d'éléments présents dans votre panier, la zone d'affichage va être plus ou moins grande. Une zone d'affichage trop grande peut réduire le confort de lecture de la page.<br/>Ce paramètre permet de forcer la hauteur maximale de la zone d'affichage.";
+$lang["lmt_help_config_2"] = "Permet d'activer ou non la gestion des licences. Par rapport à une désactivation complète du plugin, cette option permet de désactiver la gestion des licences sur la partie publique du site tout en conservant l'administration du plugin actif.";
+$lang["lmt_help_config_3"] = "Cette option permet d'afficher systématiquement la licence de l'élément, même si la licence par défaut lui est affecté.<br/>Si cette option n'est pas activée, la licence ne sera affichée que pour les éléments disposant d'une licence particulière.";
+$lang["lmt_help_config_4"] = "Cette option permet de sélectionner la licence qui sera appliquée par défaut aux éléments pour lesquels aucune licence particulière n'aura été affectée.";
+$lang["lmt_help_config_5"] = "Cette option permet de choisir s'il faut afficher ou non la licence par défaut sur toutes les pages (sera affiché en bas de page).";
+$lang["lmt_help_config_6"] = "Si activé, le logo indiquant la licence est un hyperlien redirigeant l'utilisateur sur une page expliquant plus en détail les conditions d'exploitation de l'élément.";
+$lang["lmt_help_config_7"] = "Le texte de licence affiché en bas de page est modifiable selon vos besoins.<br/>Il est possible d'afficher des éléments en automatique :<br/><b>[logo=80x15]</b> insère le logo 80x15 de la licence par défaut<br/><b>[logo=88x31]</b> insère le logo 88x31 de la licence par défaut<br/><b>[logo=text]</b> insère le texte de la licence par défaut";
+$lang["lmt_help_config_8"] = "Cette option permet de sélectionner l'auteur qui sera affecté pour la licence appliquée par défaut.";
+$lang["lmt_help_config_9"] = "Cette option permet de choisir le nombre d'éléments affichés par page.";
 
 $lang["lmt_author_nfo"] = "Lorsque le logo d'une licence est apposé sur la page d'un élément visualisé, il est possible de préciser l'auteur qui en détient les droits.";
@@ -179,5 +179,5 @@
 
 //1.1.0
-$lang["lmt_help_config"][10] = "Si activé, l'ouverture de la page vers laquelle pointe l'hyperlien sera effectuée dans une nouvelle fenêtre.";
+$lang["lmt_help_config_10"] = "Si activé, l'ouverture de la page vers laquelle pointe l'hyperlien sera effectuée dans une nouvelle fenêtre.";
 $lang["lmt_cfg_warning_target"] = "Forcer l'ouverture dans une nouvelle fenêtre";
 
Index: extensions/lmt/language/lv_LV/plugin.lang.php
===================================================================
--- extensions/lmt/language/lv_LV/plugin.lang.php	(revision 11529)
+++ extensions/lmt/language/lv_LV/plugin.lang.php	(revision 15341)
@@ -65,14 +65,14 @@
 $lang['lmt_general_text'] = '[logo=80x15]Šīs web lapas medijs ir tiesību subjekts un, ja citādāk nav noteikts, tiek izplatīts kā nosaka Creative Commons Licence [text=logo]';
 $lang['lmt_help'] = 'Palīdzība';
-$lang['lmt_help_config'][1] = 'Atkarībā no licencēto elementu skaita vai Jūsu grozā esošā elementu skaita, mainīsies rādošā ekrāna izmērs. Pārāk liels ekrāns var mazināt lapas lasīšanas komfortu. <br> Šo parametru lieto, lai maksimizētu ekrāna maksimālo aukstumu.';
-$lang['lmt_help_config'][2] = 'Izvēlas pārvaldīt vai nepārvaldīt licences. Salīdzināma ar pilnīgi atslēgta spraudņa efektu, šī iespēja ļauj atslēgt licences pārvaldību web lapas publiskajā pusē, tai pat laikā, saglabājot spraudņa administrēšanu aktīvu.';
-$lang['lmt_help_config'][3] = 'Šī iespēja (opcija) vienmēr rāda elementa licenci, pat, ja iestatīta licence pēc noklusēšanas.
+$lang['lmt_help_config_1'] = 'Atkarībā no licencēto elementu skaita vai Jūsu grozā esošā elementu skaita, mainīsies rādošā ekrāna izmērs. Pārāk liels ekrāns var mazināt lapas lasīšanas komfortu. <br> Šo parametru lieto, lai maksimizētu ekrāna maksimālo aukstumu.';
+$lang['lmt_help_config_2'] = 'Izvēlas pārvaldīt vai nepārvaldīt licences. Salīdzināma ar pilnīgi atslēgta spraudņa efektu, šī iespēja ļauj atslēgt licences pārvaldību web lapas publiskajā pusē, tai pat laikā, saglabājot spraudņa administrēšanu aktīvu.';
+$lang['lmt_help_config_3'] = 'Šī iespēja (opcija) vienmēr rāda elementa licenci, pat, ja iestatīta licence pēc noklusēšanas.
 <br> Ja šī iespēja nav aktivēta, tiks rādīta licence tikai noteiktiem atsevišķi licencētiem elementiem.';
-$lang['lmt_help_config'][4] = 'Šī iespēja ļauj izvēlēties licenci pēc noklusēšanas elementiem, kuriem iepriekš licence nav bijusi piemērota.';
-$lang['lmt_help_config'][5] = 'Šī iespēja atļauj izvēlēties, vai rādīt licenci pēc noklusēšanas visās lapās vai ne (tiks rādīta lapas kējenē).';
-$lang['lmt_help_config'][6] = 'Ja iespējots, licences pārstāvošais logo ir saite, kas novirza uz lapu, kur detaļās izskaidroti elementa darbības apstākļi.';
-$lang['lmt_help_config'][7] = 'Lapas kājenē parādītais licences teksts tiek mainīts, atkarībā no jūsu vajadzībām. <br> Iespējam skatīt elementus automātiskā režīmā: <br> <b>[logo=80x15]</b> ievieto 80x15 licences pēc noklusējuma logo <br> <b>[logo=88x31]</b> ievieto 88x31 licences pēc noklusējuma logo<br> <b>[logo=text]</b>ievieto licences pēc noklusējuma tekstu';
-$lang['lmt_help_config'][8] = 'Šī iespēja ļauj izvēlēties autoru, kurš tiks piesaistīts licencei pēc noklusēšanas.';
-$lang['lmt_help_config'][9] = 'Šī iespēja ļauj izvēlēties lapā attēlojamo elementu skaitu.';
+$lang['lmt_help_config_4'] = 'Šī iespēja ļauj izvēlēties licenci pēc noklusēšanas elementiem, kuriem iepriekš licence nav bijusi piemērota.';
+$lang['lmt_help_config_5'] = 'Šī iespēja atļauj izvēlēties, vai rādīt licenci pēc noklusēšanas visās lapās vai ne (tiks rādīta lapas kējenē).';
+$lang['lmt_help_config_6'] = 'Ja iespējots, licences pārstāvošais logo ir saite, kas novirza uz lapu, kur detaļās izskaidroti elementa darbības apstākļi.';
+$lang['lmt_help_config_7'] = 'Lapas kājenē parādītais licences teksts tiek mainīts, atkarībā no jūsu vajadzībām. <br> Iespējam skatīt elementus automātiskā režīmā: <br> <b>[logo=80x15]</b> ievieto 80x15 licences pēc noklusējuma logo <br> <b>[logo=88x31]</b> ievieto 88x31 licences pēc noklusējuma logo<br> <b>[logo=text]</b>ievieto licences pēc noklusējuma tekstu';
+$lang['lmt_help_config_8'] = 'Šī iespēja ļauj izvēlēties autoru, kurš tiks piesaistīts licencei pēc noklusēšanas.';
+$lang['lmt_help_config_9'] = 'Šī iespēja ļauj izvēlēties lapā attēlojamo elementu skaitu.';
 $lang['lmt_icon_80x15'] = '80x15 ikona';
 $lang['lmt_icon_88x31'] = '88x31 ikona';
@@ -153,5 +153,5 @@
 
 //1.1.0
-$lang["lmt_help_config"][10] = "Ja aktivēts, saitē norādītā lapa atvērsies jaunā logā.";
+$lang["lmt_help_config_10"] = "Ja aktivēts, saitē norādītā lapa atvērsies jaunā logā.";
 $lang["lmt_cfg_warning_target"] = "Atvērt lapu jaunā logā piespiedu kārtā";
 
Index: extensions/lmt/language/no_NO/plugin.lang.php
===================================================================
--- extensions/lmt/language/no_NO/plugin.lang.php	(revision 11529)
+++ extensions/lmt/language/no_NO/plugin.lang.php	(revision 15341)
@@ -65,13 +65,13 @@
 $lang['lmt_general_text'] = '[logo=80x15]Mediet til denne web siden er underlagt copyright og, om ikke annet er skrevet, distribuert under Creative Commons Lisens [text=logo]';
 $lang['lmt_help'] = 'Hjelp';
-$lang['lmt_help_config'][1] = 'Avhengig av det antall elementer med lisens eller det antall elementer i kurven, vil størrelsen på visnings området endres. Et visnings område som er for stort kan redusere lesligheten på siden.<br> Disse parametrene blir brukt for å tvinge maksimums høyden i visnings feltet.';
-$lang['lmt_help_config'][2] = 'Velger visning eller ikke for behandling av lisenser. Sammenlignet med komplett å fjerne plugginen, vil dette alternativet gjøre at man kan  deaktivere lisens behandling på den offentlige delen av siden mens man beholder administrasjonen av plugginen aktivert.';
-$lang['lmt_help_config'][3] = 'Dette alternativet vil alltid vise lisensen på elementet, selv om lisensen er satt som standard. <br> Om dette alternativet ikke er aktivert, vil lisensen vises kun for de elementer med spesifikk lisens.';
-$lang['lmt_help_config'][4] = 'Dette alternativet lar deg velge om lisensen skal settes på som standard på de elementene som ikke har blitt påvirket av noen lisenser.';
-$lang['lmt_help_config'][5] = 'Dette alternativet lar deg velge om du skal vise eller ikke vise lisens som standard på alle sider ( De vil vises i bunntekst feltet).';
-$lang['lmt_help_config'][6] = 'Om aktivert, vil logoen som indikerer en lisens være en hyperlink som videresender brukeren til en side som forklarer i mer detalj bruken av denne filen.';
-$lang['lmt_help_config'][7] = 'Lisens teksten som er vist på bunnen av siden blir endret ette dine behov. <br> Det er å se elementer automatisk i: <br> <b>[logo=80x15]</b> Sett inn 80x15 logo i standard lisensen <br> <b>[logo=88x31]</b> sett inn 88x31 logo i standard lisensen<br> <b>[logo=text]</b>sett inn teksten til standard lisens';
-$lang['lmt_help_config'][8] = 'Dette alternativet lar deg velge forfatter som skal knyttes til standard lisens.';
-$lang['lmt_help_config'][9] = 'Dette alternativet lar deg velge antall elementer som vises per side.';
+$lang['lmt_help_config_1'] = 'Avhengig av det antall elementer med lisens eller det antall elementer i kurven, vil størrelsen på visnings området endres. Et visnings område som er for stort kan redusere lesligheten på siden.<br> Disse parametrene blir brukt for å tvinge maksimums høyden i visnings feltet.';
+$lang['lmt_help_config_2'] = 'Velger visning eller ikke for behandling av lisenser. Sammenlignet med komplett å fjerne plugginen, vil dette alternativet gjøre at man kan  deaktivere lisens behandling på den offentlige delen av siden mens man beholder administrasjonen av plugginen aktivert.';
+$lang['lmt_help_config_3'] = 'Dette alternativet vil alltid vise lisensen på elementet, selv om lisensen er satt som standard. <br> Om dette alternativet ikke er aktivert, vil lisensen vises kun for de elementer med spesifikk lisens.';
+$lang['lmt_help_config_4'] = 'Dette alternativet lar deg velge om lisensen skal settes på som standard på de elementene som ikke har blitt påvirket av noen lisenser.';
+$lang['lmt_help_config_5'] = 'Dette alternativet lar deg velge om du skal vise eller ikke vise lisens som standard på alle sider ( De vil vises i bunntekst feltet).';
+$lang['lmt_help_config_6'] = 'Om aktivert, vil logoen som indikerer en lisens være en hyperlink som videresender brukeren til en side som forklarer i mer detalj bruken av denne filen.';
+$lang['lmt_help_config_7'] = 'Lisens teksten som er vist på bunnen av siden blir endret ette dine behov. <br> Det er å se elementer automatisk i: <br> <b>[logo=80x15]</b> Sett inn 80x15 logo i standard lisensen <br> <b>[logo=88x31]</b> sett inn 88x31 logo i standard lisensen<br> <b>[logo=text]</b>sett inn teksten til standard lisens';
+$lang['lmt_help_config_8'] = 'Dette alternativet lar deg velge forfatter som skal knyttes til standard lisens.';
+$lang['lmt_help_config_9'] = 'Dette alternativet lar deg velge antall elementer som vises per side.';
 $lang['lmt_icon_80x15'] = '80x15 ikon';
 $lang['lmt_icon_88x31'] = '88x31 ikon';
@@ -152,5 +152,5 @@
 
 //1.1.0
-$lang["lmt_help_config"][10] = "Om aktivert, vil hyperlinken åpnes i et nytt vindu.";
+$lang["lmt_help_config_10"] = "Om aktivert, vil hyperlinken åpnes i et nytt vindu.";
 $lang["lmt_cfg_warning_target"] = "Tving siden til å åpnes i et nytt vindu";
 
Index: extensions/lmt/lmt.css
===================================================================
--- extensions/lmt/lmt.css	(revision 11529)
+++ extensions/lmt/lmt.css	(revision 15341)
@@ -66,19 +66,15 @@
 .is_off { background:url(./img/cb_off.png); }
 
-.icnhelp {
-  weight:bold;
-  text-decoration:none;
-  cursor:help;
+div.ui-inputNum div.ui-slider-horizontal {
+  height: 13px;
+  margin: 0 0 0 -1px;
+  padding-right: 14px;
+}
+div.ui-inputNum div.ui-slider {
+  position: absolute;
 }
 
-.hinthlp {
-  position:absolute;
-  max-width:400px;
-  border:1px solid #000000;
-  background:#ffffa0;
-  color:#000000;
-  top:0px;
-  left:-450px;
-  padding:2px;
+#iSimpleTipContent {
+  max-width: 350px;
   text-align:justify;
 }
Index: extensions/lmt/lmt_aip.class.inc.php
===================================================================
--- extensions/lmt/lmt_aip.class.inc.php	(revision 11529)
+++ extensions/lmt/lmt_aip.class.inc.php	(revision 15341)
@@ -35,20 +35,20 @@
     $this->tabsheet->add('list',
                           l10n('lmt_list'),
-                          $this->getAdminLink()."&amp;f_tabsheet=list");
+                          $this->getAdminLink()."-list");
     $this->tabsheet->add('manage',
                           l10n('lmt_manage'),
-                          $this->getAdminLink()."&amp;f_tabsheet=manage");
+                          $this->getAdminLink()."-manage");
     $this->tabsheet->add('manageaut',
                           l10n('lmt_manageaut'),
-                          $this->getAdminLink()."&amp;f_tabsheet=manageaut");
+                          $this->getAdminLink()."-manageaut");
     $this->tabsheet->add('search',
                           l10n('lmt_search'),
-                          $this->getAdminLink()."&amp;f_tabsheet=search");
+                          $this->getAdminLink()."-search");
     $this->tabsheet->add('config',
                           l10n('lmt_config'),
-                          $this->getAdminLink()."&amp;f_tabsheet=config");
+                          $this->getAdminLink()."-config");
     $this->tabsheet->add('help',
                           l10n('lmt_help'),
-                          $this->getAdminLink()."&amp;f_tabsheet=help");
+                          $this->getAdminLink()."-help");
   }
 
@@ -66,5 +66,5 @@
     parent::initEvents();
 
-    if(isset($_REQUEST['f_tabsheet']) and $_REQUEST['f_tabsheet']=='search')
+    if(isset($_GET['tab']) and $_GET['tab']=='search')
     {
       // load request builder JS only on the search page
@@ -87,10 +87,7 @@
     $template->set_filename('plugin_admin_content', dirname(__FILE__)."/admin/lmt_admin.tpl");
 
-    if(!isset($_REQUEST['f_tabsheet']))
-    {
-      $_REQUEST['f_tabsheet']='list';
-    }
-
-    switch($_REQUEST['f_tabsheet'])
+    if(!isset($_GET['tab'])) $_GET['tab']='list';
+
+    switch($_GET['tab'])
     {
       case 'list':
@@ -117,5 +114,5 @@
     }
 
-    $this->tabsheet->select($_REQUEST['f_tabsheet']);
+    $this->tabsheet->select($_GET['tab']);
     $this->tabsheet->assign();
     $selected_tab=$this->tabsheet->get_selected();
@@ -123,5 +120,5 @@
 
     $template_plugin["LMT_VERSION"] = "<i>".$this->getPluginName()."</i> ".l10n('lmt_release').LMT_VERSION;
-    $template_plugin["LMT_PAGE"] = $_REQUEST['f_tabsheet'];
+    $template_plugin["LMT_PAGE"] = $_GET['tab'];
     $template_plugin["LMT_TITLE"] = "";
 
@@ -137,4 +134,7 @@
   {
     $languages=get_languages();
+
+    GPCCore::addHeaderJS('lmt.config', './plugins/lmt/js/lmtConfig.js', array('jquery'));
+    GPCCore::addUI('inputNum,simpleTip');
     if(!$this->adviser_abort())
     {
@@ -202,5 +202,5 @@
          $_REQUEST['filter']=="BY-NC" ||
          $_REQUEST['filter']=="CRIGHT" ||
-         $_REQUEST['filter']=="CLEFT" ||         
+         $_REQUEST['filter']=="CLEFT" ||
          $_REQUEST['filter']=="CC0" ||
          $_REQUEST['filter']=="PD"
@@ -478,10 +478,4 @@
             $this->config['lmt_redirect_url-'.strToLower($val2)][$key];
       }
-    }
-
-    $datas['help']=array();
-    foreach($lang["lmt_help_config"] as $key => $val)
-    {
-      $datas['help']['hlp'.$key]=addslashes($val);
     }
 
@@ -675,5 +669,5 @@
       "lmt_licence_logo" => $this->config['lmt_licence_logo'],
       "nbauthor" => 0,
-      "add_link" => $this->getAdminLink().'&amp;f_tabsheet=manageaut&amp;action=add'
+      "add_link" => $this->getAdminLink().'-manageaut&amp;action=add'
     );
 
@@ -688,6 +682,6 @@
           "text1" => $row['text1'],
           "text2" => $row['text2'],
-          "lnk_delete" => $this->getAdminLink().'&amp;f_tabsheet=manageaut&amp;action=delete&amp;id='.$row['id'],
-          "lnk_edit" => $this->getAdminLink().'&amp;f_tabsheet=manageaut&amp;action=edit&amp;id='.$row['id']
+          "lnk_delete" => $this->getAdminLink().'-manageaut&amp;action=delete&amp;id='.$row['id'],
+          "lnk_edit" => $this->getAdminLink().'-manageaut&amp;action=edit&amp;id='.$row['id']
         );
       }
@@ -743,5 +737,5 @@
     }
 
-    $datas["urllist"] = $this->getAdminLink().'&f_tabsheet=manageaut';
+    $datas["urllist"] = $this->getAdminLink().'-manageaut';
 
     $template->assign('datas', $datas);
Index: extensions/lmt/lmt_ajax.php
===================================================================
--- extensions/lmt/lmt_ajax.php	(revision 11529)
+++ extensions/lmt/lmt_ajax.php	(revision 15341)
@@ -87,5 +87,5 @@
            $_REQUEST['filter']=="CLEFT" ||
            $_REQUEST['filter']=="CC0" ||
-           $_REQUEST['filter']=="PD" 
+           $_REQUEST['filter']=="PD"
         ))
       {
@@ -146,5 +146,5 @@
     $img_ids=array();
     $img_liste = array();
-    $sql="SELECT SQL_CALC_FOUND_ROWS lmti.*, img.file, img.path, img.tn_ext,
+    $sql="SELECT SQL_CALC_FOUND_ROWS lmti.*, img.file, img.path,
                   GROUP_CONCAT(cat.id) AS catid,
                   GROUP_CONCAT(CASE WHEN cat.name IS NULL THEN '' ELSE cat.name END SEPARATOR '@sep@') AS catname,
@@ -198,5 +198,5 @@
           'file' => $row['file'],
           'cat' => $tmpcat,
-          'thumb' => $filenfo["dirname"]."/thumbnail/".$conf["prefix_thumbnail"].$filenfo["filename"].".".$row["tn_ext"]
+          'thumb' => str_replace(PHPWG_ROOT_PATH, './', DerivativeImage::thumb_url(array('id'=>$row['image_id'], 'path'=>$row['path'])))
         );
       }
@@ -240,5 +240,5 @@
 
     $img_liste = array();
-    $sql="SELECT SQL_CALC_FOUND_ROWS img.id as image_id, img.file, img.path, img.tn_ext,
+    $sql="SELECT SQL_CALC_FOUND_ROWS img.id as image_id, img.file, img.path,
                   GROUP_CONCAT(cat.id) AS catid,
                   GROUP_CONCAT(CASE WHEN cat.name IS NULL THEN '' ELSE cat.name END SEPARATOR '@sep@') AS catname,
@@ -290,5 +290,5 @@
           'file' => $row['file'],
           'cat' => $tmpcat,
-          'thumb' => $filenfo["dirname"]."/thumbnail/".$conf["prefix_thumbnail"].$filenfo["filename"].".".$row["tn_ext"]
+          'thumb' => str_replace(PHPWG_ROOT_PATH, './', DerivativeImage::thumb_url(array('id'=>$row['image_id'], 'path'=>$row['path'])))
         );
       }
Index: extensions/lmt/lmt_version.inc.php
===================================================================
--- extensions/lmt/lmt_version.inc.php	(revision 11529)
+++ extensions/lmt/lmt_version.inc.php	(revision 15341)
@@ -15,6 +15,6 @@
   if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
 
-  define('LMT_VERSION',  '1.3.1');
-  define('LMT_VERSION2', '01.03.01');
-  define('LMT_GPC_NEEDED', '3.5.1');
+  define('LMT_VERSION',  '1.4.0');
+  define('LMT_VERSION2', '01.04.00');
+  define('LMT_GPC_NEEDED', '3.5.2');
 ?>
Index: extensions/lmt/main.inc.php
===================================================================
--- extensions/lmt/main.inc.php	(revision 11529)
+++ extensions/lmt/main.inc.php	(revision 15341)
@@ -2,5 +2,5 @@
 /*
 Plugin Name: LMT
-Version: 1.3.1
+Version: 1.4.0
 Description: Appliquer une licence sur ses photos / Apply a licence on photos
 Plugin URI: http://piwigo.org/ext/extension_view.php?eid=282
@@ -66,10 +66,11 @@
 |         |            |   . compatibility with piwigo 2.2
 |         |            | * mantis bug:1689
-|         |            |   . Add possibility to search picture by licence 
+|         |            |   . Add possibility to search picture by licence
 |         |            |
 | 1.3.1   | 2011/06/13 | * mantis : feature 2333
 |         |            |   . Add the Public Domain licence.
 |         |            |
-|         |            |
+| 1.4.0   | 2012/05/25 | * mantis feature:2641
+|         |            |   . compatibility with piwigo 2.4
 |         |            |
 |         |            |
Index: extensions/lmt/templates/lmt_dialog_licence_choose.tpl
===================================================================
--- extensions/lmt/templates/lmt_dialog_licence_choose.tpl	(revision 11529)
+++ extensions/lmt/templates/lmt_dialog_licence_choose.tpl	(revision 15341)
@@ -1,5 +1,5 @@
-{combine_script id="jquery" path="themes/default/js/jquery.min.js"}
-{combine_script id="jquery.ui" path="themes/default/js/ui/minified/jquery.ui.core.min.js"}
-{combine_script id="jquery.ui.dialog" path="themes/default/js/ui/minified/jquery.ui.dialog.min.js"}
+{combine_script id="jquery" path="themes/default/js/jquery.js"}
+{combine_script id="jquery.ui" path="themes/default/js/ui/minified/jquery.ui.core.js"}
+{combine_script id="jquery.ui.dialog" path="themes/default/js/ui/minified/jquery.ui.dialog.js"}
 
 {literal}
